미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
태그: 되돌려진 기여
편집 요약 없음
태그: 되돌려진 기여
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
main {
 
  counter-reset: h2counter;
}
.liberty-content-main h2::before {
.liberty-content-main h2::before {
   counter-increment: h2counter;
   counter-increment: h2counter;

2025년 1월 16일 (목) 11:21 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#0275d8;
}
.liberty-content-main h2 {
  counter-reset: h3counter;
}
.liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#0275d8;
}